Subject: Re: field added to reporting
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Fri, 2 Nov 2007 10:18:00 -0400

Not individually.  It shows everyone and I cannot pick any one user.  I guess it might make a little more sense to add a drop down under this report.  Currently there is just a range and the results always show everyone together.  Can you add this in today?

  ----- Original Message ----- 
  From: Michael Grove 
  To: Mike 
  Sent: Friday, November 02, 2007 12:35 AM
  Subject: Re: field added to reporting

  Doesn't the Commission report already pull these numbers for you?

  Mike wrote: 
    Mike,
    I was wondering if you could add a field to the SALES PERFORMANCE REPORT under the Admin tab.  What I would like to do be able to pull a report by USER for any given date range.  Since the date range is already in place for this existing report, I was hoping this would be a quick addition and we could have this in place by Friday.  Can you do that tonight for me?  I would appreciate it.  Let me know.
    Thanks,
    Michael Bishop
    Labor Law Poster Service
    Phone 877-321-4144
    Fax 888-442-4144
    [email-masked]